<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
  <path
      android:pathData="M6,6m-5,0a5,5 0,1 1,10 0a5,5 0,1 1,-10 0"
      android:fillColor="@color/text_instance"/>
  <path
      android:pathData="M6,3.75m-0.75,0a0.75,0.75 0,1 1,1.5 0a0.75,0.75 0,1 1,-1.5 0"
      android:fillColor="@color/ui_surface"/>
  <path
      android:strokeWidth="1"
      android:pathData="M6,6L6,8.5"
      android:fillColor="#00000000"
      android:strokeColor="@color/ui_surface"
      android:strokeLineCap="round"/>
</vector>
